# Generated by Django 4.2.16 on 2024-12-04 16:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("api", "0021_generativemodel_chatbot_provider_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="plan",
            name="type",
            field=models.CharField(
                choices=[("F", "Free"), ("P", "Paid"), ("O", "Your-Own-Key")],
                default="F",
                help_text="The types of a plan",
                max_length=1,
            ),
        ),
    ]
